[Setting]
DebugMode="0"
AutoRefresh="10"
StartupWaitTime="30"
Temperature="0"
ResidentMinimize="0"
SortDriveLetter="1"
DriveMenu="8"
AMD_RC2="1"
MegaRAID="1"
IntelVROC="1"
JMS56X="0"
JMB39X="0"
JMS586_20="0"
JMS586_40="0"
StartupFixed="1"
Language="Simplified Chinese"
RawValues="1"
X="452"
Y="167"
HideNoSmartDisk="0"
HideRAIDVolume="0"
ThemeShizuku="ShizukuMermaid"
[Workaround]
ExecFailed="0"
[USB]
SAT="1"
IODATA="1"
Sunplus="1"
Logitec="1"
Prolific="1"
JMicron="1"
Cypress="1"
ASM1352R="0"
RTL9220DP="0"
UsbMemory="0"
NVMeJMicron="1"
NVMeASMedia="1"
NVMeRealtek="1"
[ThreasholdOfCautionFF]
Vaseky V9001TBC2024112702147="10"
[AlarmTemperature]
Vaseky V9001TBC2024112702147="60 ˇăC"
[GraphHideDisk]
Disk0="0"
